html{
	min-width: 100%;	
	text-align: center;
	margin:0px;
	padding:0px;
}

body{
	background-image: url("images/background.png");
	background-color: #FFFFFF;
	background-position: top right;
	background-repeat: repeat-x;
	min-width: 100%;	
	text-align: center;
	margin:0px;
	padding:0px;
	padding-top: 50px;
	border: 0px;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: 100;
	font-style: normal;
	src: url('typefaces/CartoGothicStd-Book.ttf');
}

#filtersbackgroundwrapper{
	background-image: url("images/filtergroup.png");
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0px auto;
	min-height: 100%;
	max-width: 100%;
	min-width: 100%;
}

#centeredcontent{
	text-align: left;
	margin: 0px auto;
	max-width: 1000px;
	min-width: 1000px;
	padding-top: 30px;
}

@font-face {
	font-family: CartoGothic;
	font-weight: 100;
	font-style: normal;
	src: url('typefaces/CartoGothicStd-Book.ttf');
}

@font-face {
	font-family: CartoGothic;
	font-weight: bold;
	src: url('typefaces/CartoGothicStd-Bold.ttf');
}

@font-face {
	font-family: CartoGothic;
	font-weight: bold;
	src: url('typefaces/CartoGothicStd-Bold.ttf');
}

@font-face {
	font-family: Chunkfive;
	src: url('typefaces/Chunkfive.otf');
}

h1{
	font-family: CartoGothic, Futura, Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 52px;
	margin-top: 20px;
	line-height: 0px;
	color: #FFFFFF;
}

h2{
	font-family: Chunkfive, serif;
	font-weight: bold;
	font-size: 20px;
	color: #111111;
}

h3{
	font-family: "Gill Sans", Helvetica, Arial, sans-serif;
	font-weight: 100;
	font-size: 16px;
	color: #ffffff;
}

p{
	font-family: "Gill Sans", Helvetica, Arial, sans-serif;
	font-size: 18px;
	color: #222222;
}

a{
	text-decoration: underline;
	color: #fff;
}
a:hover{
	style: underline;
	color: inherit;
	background-color: #777777;
}

table{
	border: none;
}

td{
	//border-bottom: thin dotted #aaaaaa;
	vertical-align: middle;
	padding: 10px;

}

.imgcontainer{
	min-width: 100%;
	text-align: center;
}

.imgthumb{
	padding: 5px;
	border: 1px solid #aaa;
	background-color: white;
	max-width: 300px;
	-webkit-box-shadow: 1px 1px 5px #888;
	-moz-box-shadow: 1px 1px 5px #888;
	box-shadow: 1px 1px 5px #888;
}

#videoplayer{
	margin-top: 0px auto;
	text-align: center;
}

.vidcontainer{
	position:absolute;
	top:71px;
	left:77px;
}
/*
.video{
	max-width: 850px;
	max-height: 500px;
	padding: 8px;
	border: 1px solid #aaa;
	background-color: white;
	-webkit-box-shadow: 1px 1px 5px #888;
	-moz-box-shadow: 1px 1px 5px #888;
	box-shadow: 1px 1px 5px #888;
	margin: 0px auto;
}
*/

#iPadPreviewLeft{
	float: left;
	margin-top: -38px;
	margin-left: -50px;
}

#iPadPreviewRight{
	position: relative;
	z-index: 10;
	float: right;
}

#iPhonePreview{
	position: absolute;
	left: 550px;
	top: 100px;
	z-index: 12;
}

.iPadFeaturesPreview{
	position: relative;
	z-index: 10;
}


#iPadSplash{
	background-image: url("images/ipadsplash.png");
	background-repeat: no-repeat;
	float: left;
	margin-top: -38px;
	min-width: 590px;
	min-height: 757px;
}

#iPadPreviewHoriz{
	min-width: 727px;
	min-height: 590px;
	z-index: 100;
}

#navlinks{
}

#introduction{
	position: relative;
	top: 30px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	background-color: rgba(255,255,255,0.7);
}

#comingsoon{
	margin-top: 150px;
	min-width:1000px;
	text-align:center;
	font-family: CartoGothic, Futura, Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 80px;
	color: #000;
}

.navitem{
	padding-left: 15px;
}

.bText{
	padding-left: 100px;
	padding-right: 100px;
	margin-bottom: 100px;
	margin-top: -20px;
}



/* IE6 css fixer v0.7: Tue, 16 Feb 2010 16:11:41 +0100 */

/* ============================================= */
/* safe settings                                 */

/* add display:inline to floated elements */
#iPadPreview {display:inline;}

/* convert min height values */
#iPadPreview {height:727px;}
/* add display:inline to floated elements */

#iPadSplash {display:inline;}

/* convert min height values */
#iPadSplash {height:727px;}


/* fix negative margins */
#iPadPreview {position:relative; zoom:1;}
/* fix negative margins */
#iPadSplash {position:relative; zoom:1;}